
.bg-diag {
	position:relative;
	background: #885fd1;
	background: linear-gradient(135deg, #885fd1 0%,#74bde4 100%);
}

.violator {
	margin-bottom: 1em;
}

.section-hero .typography-intro {
	color: #fff;
}

#main .section:not(.section-hero) .column:last-of-type > * {
	margin-left: 40px;
}

.hero-wrap {
	overflow: hidden;
	margin: 2em auto 0;
	width: 840px;
	height: 490px;
}

.icon-topic {
	margin: 0 auto;
}

@media only screen and (max-width: 1068px) {
	.hero-wrap {
		width: 692px;
		height: 400px;
	}
}

@media only screen and (max-width: 735px) {
	#main .section:not(.section-hero) .column:last-of-type > * {
		margin-left: 0;
	}
	.hero-wrap {
		margin-top: 1em;
		width: 320px;
		height: 185px;
	}
	.icon-topic {
		margin: 0;
	}
	.icon-apple-music {
		width: 96px;
	}
	.icon-ios {
		margin-bottom: -29px;
		background-position: -33px -22px;
	}
	.icon-android {
		margin-top: 0;
		margin-bottom: -21px;
		background-position: -30px -11px;
	}
	.icon-macbookair {
		margin-bottom: -41px;
		background-position: -5px -17px;
	}
}


/* ========== Grid  ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section.section.section-hero {
	padding-bottom: 0;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section.section.section-hero {
		padding-bottom: 0;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 1em 0;
	}
}


/* === DARK MODE === */
	body[data-color-scheme="dark"] .bg-diag {background: #432378; background: linear-gradient(135deg, #6f2378 0%,#432378 100%);}
	body[data-color-scheme="dark"] .icon-topic {filter: invert(1);}
}

